namespace CNAS_RunSync
{
    partial class ucSyncShow
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
            this.pnlAll = new System.Windows.Forms.Panel();
            this.pnlCenter = new System.Windows.Forms.Panel();
            this.dgvSyncData = new System.Windows.Forms.DataGridView();
            this.pnlTop = new System.Windows.Forms.Panel();
            this.tableTop = new System.Windows.Forms.TableLayoutPanel();
            this.pnlSelect = new System.Windows.Forms.Panel();
            this.cbxAutoRun = new System.Windows.Forms.CheckBox();
            this.btnConfig = new System.Windows.Forms.Button();
            this.btnRunData = new System.Windows.Forms.Button();
            this.lblTitle = new System.Windows.Forms.Label();
            this.pnlRunData = new System.Windows.Forms.Panel();
            this.pnlConfig = new System.Windows.Forms.Panel();
            this.pnlText = new System.Windows.Forms.Panel();
            this.label3 = new System.Windows.Forms.Label();
            this.txtFind = new System.Windows.Forms.TextBox();
            this.combCondition = new System.Windows.Forms.ComboBox();
            this.label4 = new System.Windows.Forms.Label();
            this.pnlCheck = new System.Windows.Forms.Panel();
            this.pnlDate = new System.Windows.Forms.Panel();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.dtpSource = new System.Windows.Forms.DateTimePicker();
            this.dtpTarget = new System.Windows.Forms.DateTimePicker();
            this.lblColumn = new System.Windows.Forms.Label();
            this.cmbColumns = new System.Windows.Forms.ComboBox();
            this.btnFind = new System.Windows.Forms.Button();
            this.btnCancelFind = new System.Windows.Forms.Button();
            this.pnlAll.SuspendLayout();
            this.pnlCenter.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgvSyncData)).BeginInit();
            this.pnlTop.SuspendLayout();
            this.tableTop.SuspendLayout();
            this.pnlSelect.SuspendLayout();
            this.pnlConfig.SuspendLayout();
            this.pnlText.SuspendLayout();
            this.pnlDate.SuspendLayout();
            this.SuspendLayout();
            // 
            // pnlAll
            // 
            this.pnlAll.Controls.Add(this.pnlCenter);
            this.pnlAll.Controls.Add(this.pnlTop);
            this.pnlAll.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlAll.Location = new System.Drawing.Point(0, 0);
            this.pnlAll.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.pnlAll.Name = "pnlAll";
            this.pnlAll.Size = new System.Drawing.Size(772, 450);
            this.pnlAll.TabIndex = 0;
            // 
            // pnlCenter
            // 
            this.pnlCenter.Controls.Add(this.dgvSyncData);
            this.pnlCenter.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlCenter.Location = new System.Drawing.Point(0, 82);
            this.pnlCenter.Name = "pnlCenter";
            this.pnlCenter.Size = new System.Drawing.Size(772, 368);
            this.pnlCenter.TabIndex = 2;
            // 
            // dgvSyncData
            // 
            this.dgvSyncData.AllowUserToAddRows = false;
            this.dgvSyncData.BackgroundColor = System.Drawing.Color.White;
            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle1.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.dgvSyncData.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
            this.dgvSyncData.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgvSyncData.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dgvSyncData.Location = new System.Drawing.Point(0, 0);
            this.dgvSyncData.Name = "dgvSyncData";
            this.dgvSyncData.ReadOnly = true;
            this.dgvSyncData.RowTemplate.Height = 23;
            this.dgvSyncData.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dgvSyncData.Size = new System.Drawing.Size(772, 368);
            this.dgvSyncData.TabIndex = 0;
            // 
            // pnlTop
            // 
            this.pnlTop.Controls.Add(this.tableTop);
            this.pnlTop.Dock = System.Windows.Forms.DockStyle.Top;
            this.pnlTop.Location = new System.Drawing.Point(0, 0);
            this.pnlTop.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.pnlTop.Name = "pnlTop";
            this.pnlTop.Size = new System.Drawing.Size(772, 82);
            this.pnlTop.TabIndex = 0;
            // 
            // tableTop
            // 
            this.tableTop.BackColor = System.Drawing.Color.White;
            this.tableTop.ColumnCount = 3;
            this.tableTop.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 95.77922F));
            this.tableTop.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 4.220779F));
            this.tableTop.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 463F));
            this.tableTop.Controls.Add(this.pnlSelect, 0, 0);
            this.tableTop.Controls.Add(this.pnlRunData, 1, 0);
            this.tableTop.Controls.Add(this.pnlConfig, 2, 0);
            this.tableTop.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableTop.Location = new System.Drawing.Point(0, 0);
            this.tableTop.Name = "tableTop";
            this.tableTop.RowCount = 1;
            this.tableTop.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableTop.Size = new System.Drawing.Size(772, 82);
            this.tableTop.TabIndex = 4;
            // 
            // pnlSelect
            // 
            this.pnlSelect.Controls.Add(this.cbxAutoRun);
            this.pnlSelect.Controls.Add(this.btnConfig);
            this.pnlSelect.Controls.Add(this.btnRunData);
            this.pnlSelect.Controls.Add(this.lblTitle);
            this.pnlSelect.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlSelect.Location = new System.Drawing.Point(3, 3);
            this.pnlSelect.Name = "pnlSelect";
            this.pnlSelect.Size = new System.Drawing.Size(289, 76);
            this.pnlSelect.TabIndex = 0;
            // 
            // cbxAutoRun
            // 
            this.cbxAutoRun.AutoSize = true;
            this.cbxAutoRun.Enabled = false;
            this.cbxAutoRun.Location = new System.Drawing.Point(9, 48);
            this.cbxAutoRun.Name = "cbxAutoRun";
            this.cbxAutoRun.Size = new System.Drawing.Size(99, 21);
            this.cbxAutoRun.TabIndex = 2;
            this.cbxAutoRun.Text = "启动自动执行";
            this.cbxAutoRun.UseVisualStyleBackColor = true;
            // 
            // btnConfig
            // 
            this.btnConfig.Location = new System.Drawing.Point(130, 44);
            this.btnConfig.Name = "btnConfig";
            this.btnConfig.Size = new System.Drawing.Size(75, 25);
            this.btnConfig.TabIndex = 1;
            this.btnConfig.Text = "配置连接";
            this.btnConfig.UseVisualStyleBackColor = true;
            this.btnConfig.Click += new System.EventHandler(this.btnConfig_Click);
            // 
            // btnRunData
            // 
            this.btnRunData.Location = new System.Drawing.Point(211, 44);
            this.btnRunData.Name = "btnRunData";
            this.btnRunData.Size = new System.Drawing.Size(75, 25);
            this.btnRunData.TabIndex = 0;
            this.btnRunData.Text = "上传数据";
            this.btnRunData.UseVisualStyleBackColor = true;
            this.btnRunData.Click += new System.EventHandler(this.btnRunData_Click);
            // 
            // lblTitle
            // 
            this.lblTitle.AutoSize = true;
            this.lblTitle.Font = new System.Drawing.Font("微软雅黑", 10F, System.Drawing.FontStyle.Bold);
            this.lblTitle.Location = new System.Drawing.Point(6, 12);
            this.lblTitle.Name = "lblTitle";
            this.lblTitle.Size = new System.Drawing.Size(119, 19);
            this.lblTitle.TabIndex = 0;
            this.lblTitle.Text = "当前仪器：XXXX";
            // 
            // pnlRunData
            // 
            this.pnlRunData.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlRunData.Location = new System.Drawing.Point(298, 3);
            this.pnlRunData.Name = "pnlRunData";
            this.pnlRunData.Size = new System.Drawing.Size(7, 76);
            this.pnlRunData.TabIndex = 1;
            // 
            // pnlConfig
            // 
            this.pnlConfig.BackColor = System.Drawing.Color.White;
            this.pnlConfig.Controls.Add(this.btnCancelFind);
            this.pnlConfig.Controls.Add(this.pnlText);
            this.pnlConfig.Controls.Add(this.pnlCheck);
            this.pnlConfig.Controls.Add(this.pnlDate);
            this.pnlConfig.Controls.Add(this.lblColumn);
            this.pnlConfig.Controls.Add(this.cmbColumns);
            this.pnlConfig.Controls.Add(this.btnFind);
            this.pnlConfig.Dock = System.Windows.Forms.DockStyle.Fill;
            this.pnlConfig.Location = new System.Drawing.Point(311, 3);
            this.pnlConfig.Name = "pnlConfig";
            this.pnlConfig.Size = new System.Drawing.Size(458, 76);
            this.pnlConfig.TabIndex = 2;
            // 
            // pnlText
            // 
            this.pnlText.Controls.Add(this.label3);
            this.pnlText.Controls.Add(this.txtFind);
            this.pnlText.Controls.Add(this.combCondition);
            this.pnlText.Controls.Add(this.label4);
            this.pnlText.Location = new System.Drawing.Point(4, 124);
            this.pnlText.Name = "pnlText";
            this.pnlText.Size = new System.Drawing.Size(451, 31);
            this.pnlText.TabIndex = 7;
            this.pnlText.Visible = false;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(238, 8);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(20, 17);
            this.label3.TabIndex = 9;
            this.label3.Text = "值";
            // 
            // txtFind
            // 
            this.txtFind.Location = new System.Drawing.Point(264, 5);
            this.txtFind.Name = "txtFind";
            this.txtFind.Size = new System.Drawing.Size(156, 23);
            this.txtFind.TabIndex = 8;
            // 
            // combCondition
            // 
            this.combCondition.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.combCondition.FormattingEnabled = true;
            this.combCondition.Location = new System.Drawing.Point(53, 4);
            this.combCondition.Name = "combCondition";
            this.combCondition.Size = new System.Drawing.Size(167, 25);
            this.combCondition.TabIndex = 7;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(9, 8);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(44, 17);
            this.label4.TabIndex = 6;
            this.label4.Text = "条件：";
            // 
            // pnlCheck
            // 
            this.pnlCheck.Location = new System.Drawing.Point(4, 39);
            this.pnlCheck.Name = "pnlCheck";
            this.pnlCheck.Size = new System.Drawing.Size(451, 34);
            this.pnlCheck.TabIndex = 8;
            // 
            // pnlDate
            // 
            this.pnlDate.Controls.Add(this.label2);
            this.pnlDate.Controls.Add(this.label1);
            this.pnlDate.Controls.Add(this.dtpSource);
            this.pnlDate.Controls.Add(this.dtpTarget);
            this.pnlDate.Location = new System.Drawing.Point(4, 86);
            this.pnlDate.Name = "pnlDate";
            this.pnlDate.Size = new System.Drawing.Size(451, 32);
            this.pnlDate.TabIndex = 6;
            this.pnlDate.Visible = false;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(238, 9);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(20, 17);
            this.label2.TabIndex = 7;
            this.label2.Text = "到";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(21, 9);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(20, 17);
            this.label1.TabIndex = 6;
            this.label1.Text = "从";
            // 
            // dtpSource
            // 
            this.dtpSource.CustomFormat = "yyyy-MM-dd HH:mm";
            this.dtpSource.Format = System.Windows.Forms.DateTimePickerFormat.Custom;
            this.dtpSource.Location = new System.Drawing.Point(53, 6);
            this.dtpSource.Name = "dtpSource";
            this.dtpSource.Size = new System.Drawing.Size(167, 23);
            this.dtpSource.TabIndex = 2;
            this.dtpSource.Value = new System.DateTime(2019, 6, 15, 0, 0, 0, 0);
            // 
            // dtpTarget
            // 
            this.dtpTarget.CustomFormat = "yyyy-MM-dd HH:mm";
            this.dtpTarget.Format = System.Windows.Forms.DateTimePickerFormat.Custom;
            this.dtpTarget.Location = new System.Drawing.Point(264, 6);
            this.dtpTarget.Name = "dtpTarget";
            this.dtpTarget.Size = new System.Drawing.Size(156, 23);
            this.dtpTarget.TabIndex = 3;
            this.dtpTarget.Value = new System.DateTime(2019, 6, 30, 0, 0, 0, 0);
            // 
            // lblColumn
            // 
            this.lblColumn.AutoSize = true;
            this.lblColumn.Location = new System.Drawing.Point(24, 13);
            this.lblColumn.Name = "lblColumn";
            this.lblColumn.Size = new System.Drawing.Size(32, 17);
            this.lblColumn.TabIndex = 5;
            this.lblColumn.Text = "列：";
            // 
            // cmbColumns
            // 
            this.cmbColumns.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbColumns.FormattingEnabled = true;
            this.cmbColumns.Location = new System.Drawing.Point(57, 9);
            this.cmbColumns.Name = "cmbColumns";
            this.cmbColumns.Size = new System.Drawing.Size(167, 25);
            this.cmbColumns.TabIndex = 4;
            this.cmbColumns.SelectedIndexChanged += new System.EventHandler(this.cmbColumns_SelectedIndexChanged);
            // 
            // btnFind
            // 
            this.btnFind.Location = new System.Drawing.Point(268, 9);
            this.btnFind.Name = "btnFind";
            this.btnFind.Size = new System.Drawing.Size(75, 25);
            this.btnFind.TabIndex = 1;
            this.btnFind.Text = "查询";
            this.btnFind.UseVisualStyleBackColor = true;
            this.btnFind.Click += new System.EventHandler(this.btnFind_Click);
            // 
            // btnCancelFind
            // 
            this.btnCancelFind.Location = new System.Drawing.Point(349, 9);
            this.btnCancelFind.Name = "btnCancelFind";
            this.btnCancelFind.Size = new System.Drawing.Size(75, 25);
            this.btnCancelFind.TabIndex = 9;
            this.btnCancelFind.Text = "取消查询";
            this.btnCancelFind.UseVisualStyleBackColor = true;
            this.btnCancelFind.Click += new System.EventHandler(this.btnCancelFind_Click);
            // 
            // ucSyncShow
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 17F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.pnlAll);
            this.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Name = "ucSyncShow";
            this.Size = new System.Drawing.Size(772, 450);
            this.Load += new System.EventHandler(this.ucSyncShow_Load);
            this.pnlAll.ResumeLayout(false);
            this.pnlCenter.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.dgvSyncData)).EndInit();
            this.pnlTop.ResumeLayout(false);
            this.tableTop.ResumeLayout(false);
            this.pnlSelect.ResumeLayout(false);
            this.pnlSelect.PerformLayout();
            this.pnlConfig.ResumeLayout(false);
            this.pnlConfig.PerformLayout();
            this.pnlText.ResumeLayout(false);
            this.pnlText.PerformLayout();
            this.pnlDate.ResumeLayout(false);
            this.pnlDate.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel pnlAll;
        private System.Windows.Forms.Panel pnlTop;
        private System.Windows.Forms.Label lblTitle;
        private System.Windows.Forms.Panel pnlCenter;
        private System.Windows.Forms.DataGridView dgvSyncData;
        private System.Windows.Forms.TableLayoutPanel tableTop;
        private System.Windows.Forms.Panel pnlSelect;
        private System.Windows.Forms.Button btnFind;
        private System.Windows.Forms.DateTimePicker dtpTarget;
        private System.Windows.Forms.DateTimePicker dtpSource;
        private System.Windows.Forms.Panel pnlRunData;
        private System.Windows.Forms.Button btnRunData;
        private System.Windows.Forms.Panel pnlConfig;
        private System.Windows.Forms.Button btnConfig;
        private System.Windows.Forms.CheckBox cbxAutoRun;
        private System.Windows.Forms.Label lblColumn;
        private System.Windows.Forms.ComboBox cmbColumns;
        private System.Windows.Forms.Panel pnlText;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Panel pnlDate;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox txtFind;
        private System.Windows.Forms.ComboBox combCondition;
        private System.Windows.Forms.Panel pnlCheck;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Button btnCancelFind;
    }
}
